<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Food Web Side</title>
    <link rel="stylesheet" href="./css/style1.css">
</head>

<body>
<!--  Site Layout Design  -->
<div class="main-wrapper">
    <div class="nav-background">
        <div class="mobile-logo">
            <img src="./icons/logo.svg" alt="">
        </div>
        <div class="mobile-nav">
            <div class="cart">
                <div class="flex items-center">
                    <img src="./icons/cart-dark.svg" alt="">
                    <a href="#">0 Items - ($0.00)</a>
                </div>
            </div>
            <div class="nav-top">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">Products</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Shop</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#">Login</a></li>
                    <li><a href="#">Register</a></li>
                </ul>
            </div>
            <div class="nav-contact flex items-center">
                <img src="./icons/phone.svg" alt="">
                <div>
                    <h5>Call US: (+880) 1673 83 45 04</h5>
                    <h6>E-mail: aalmamun.gp@gmail.com</h6>
                </div>
            </div>
            <div class="nav-time flex items-center">
                <img src="./icons/clock.svg" alt="">
                <div>
                    <h5>Working Hours:</h5>
                    <h6>Mon - Sat (8.00am - 12.00 am)</h6>
                </div>
            </div>
        </div>
    </div>
    <div class="site-content-wrap">
        <div class="nav-trigger">
            <svg viewBox="0 0 100 80" width="40" height="40">
                <rect width="100" height="12" rx="8"></rect>
                <rect y="30" width="70" height="12" rx="8"></rect>
                <rect y="60" width="40" height="12" rx="8"></rect>
            </svg>           
        </div>
        <!-- Start Site Content-->
        <div class="site-content">
            <!-- Start Header Section-->
            <header class="topbar">
                <div class="container flex-item">
                    <!--  start social icon section  -->
                    <div class="icons">
                        <a href="#"><img src="./icons/facebook.svg" alt=""></a>
                        <a href="#"><img src="./icons/twitter.svg" alt=""></a>
                        <a href="#"><img src="./icons/google.svg" alt=""></a>
                        <a href="#"><img src="./icons/instagram.svg" alt=""></a>
                        <a href="#"><img src="./icons/search.svg" alt=""></a>
                    </div>
                    <!--   Custom icon     -->
                   <!-- <div class="icons-2">
                        <a href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="6.434" height="13.806" viewBox="0 0 6.434 13.806">
                                <path id="facebook" d="M380.066,21.79V20.6c0-.62.059-.955.947-.955H382.2V17.267h-1.9c-2.287,0-3.091,1.156-3.091,3.091V21.79h-1.424V24.17h1.424v6.9h2.857v-6.9h1.9l.251-2.379Z" transform="translate(-375.786 -17.267)" fill="#fff"/>
                            </svg>
                        </a>
                        <a href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="13.202" height="10.723" viewBox="0 0 13.202 10.723">
                                <path id="twitter" d="M415.607,20.551a5.431,5.431,0,0,1-1.558.419,2.7,2.7,0,0,0,1.189-1.491,5.327,5.327,0,0,1-1.717.653,2.708,2.708,0,0,0-4.683,1.851,3.052,3.052,0,0,0,.067.62,7.69,7.69,0,0,1-5.579-2.832,2.71,2.71,0,0,0,.838,3.619,2.722,2.722,0,0,1-1.223-.343v.033a2.706,2.706,0,0,0,2.17,2.656,2.862,2.862,0,0,1-.712.092,3.4,3.4,0,0,1-.511-.042,2.71,2.71,0,0,0,2.53,1.876,5.419,5.419,0,0,1-3.359,1.156,5.556,5.556,0,0,1-.653-.034A7.7,7.7,0,0,0,414.258,22.3c0-.117,0-.234-.008-.352A5.819,5.819,0,0,0,415.607,20.551Z" transform="translate(-402.405 -19.277)" fill="#fff"/>
                            </svg>
                        </a>
                        <a href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="13.939" height="13.939" viewBox="0 0 13.939 13.939">
                                <path id="google" d="M438.374,29.405c0,1.466-1.391,1.969-2.639,1.969-1.34,0-3.15-.62-3.15-2.228,0-1.743,2.044-2.178,3.418-2.178a3.472,3.472,0,0,1,.419.017C437.277,27.579,438.374,28.232,438.374,29.405Zm-1.005-7.221c0,1.022-.394,1.851-1.541,1.851-1.491,0-2.329-1.994-2.329-3.267a1.747,1.747,0,0,1,1.634-1.96C436.682,18.808,437.369,20.911,437.369,22.184Zm-1.1-3.979a7.525,7.525,0,0,0-1.567.168,3.471,3.471,0,0,0-2.756,3.284,2.932,2.932,0,0,0,3.033,2.882,4.739,4.739,0,0,0,.586-.042,2.176,2.176,0,0,0-.184.72,2.128,2.128,0,0,0,.536,1.248c-1.5.042-3.828.427-4.574,1.935a2.571,2.571,0,0,0-.31,1.131c0,1.944,2.262,2.614,3.828,2.614a5.345,5.345,0,0,0,3.518-1.1,3.082,3.082,0,0,0,1.173-2.362c0-2.346-2.513-2.773-2.513-3.854,0-1.106,1.876-1.273,1.876-3.493a2.924,2.924,0,0,0-1.248-2.471H438.8l1.131-.662Zm8.7,2.145h-2.145V18.2h-1.072V20.35h-2.145v1.072h2.145v2.145h1.072V21.422h2.145Z" transform="translate(-431.036 -18.205)" fill="#fff"/>
                            </svg>
                        </a>
                        <a href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="12.867" height="12.867" viewBox="0 0 12.867 12.867">
                                <path id="instagram" d="M472.981,29.078a.508.508,0,0,1-.511.511h-8.955a.508.508,0,0,1-.511-.511V23.65h1.181a3.662,3.662,0,0,0-.168,1.1,4,4,0,0,0,8,0,3.668,3.668,0,0,0-.168-1.1h1.131ZM470.6,24.613a2.586,2.586,0,1,1-2.589-2.5A2.547,2.547,0,0,1,470.6,24.613Zm2.379-3.016a.579.579,0,0,1-.578.578h-1.458a.579.579,0,0,1-.578-.578V20.215a.579.579,0,0,1,.578-.578H472.4a.579.579,0,0,1,.578.578Zm1.457-1.743a1.659,1.659,0,0,0-1.65-1.65h-9.567a1.659,1.659,0,0,0-1.65,1.65v9.567a1.659,1.659,0,0,0,1.65,1.65h9.567a1.659,1.659,0,0,0,1.65-1.65Z" transform="translate(-461.572 -18.205)" fill="#fff"/>
                            </svg>
                        </a>
                        <a href="#">
                            <svg xmlns="http://www.w3.org/2000/svg" width="13.939" height="13.939" viewBox="0 0 13.939 13.939">
                                <path id="search" d="M500.686,24.1a3.753,3.753,0,1,1-3.753-3.753A3.758,3.758,0,0,1,500.686,24.1Zm4.289,6.97a1.078,1.078,0,0,0-.31-.754l-2.873-2.873a5.9,5.9,0,1,0-1.516,1.516l2.873,2.865a1.051,1.051,0,0,0,.754.318A1.08,1.08,0,0,0,504.975,31.072Z" transform="translate(-491.036 -18.205)" fill="#fff"/>
                            </svg>
                        </a>
                    </div>-->
                    <!--  End social icon section  -->
             <!--  ==============   -->
                    <div>
                        <i class="fab fa-youtube"></i>
                    </div>
             <!--  ==============   -->


                    <!--  start Author section  -->
                    <div class="auth flex-item">
                        <div>
                            <img src="./icons/user-icon.svg" alt="">
                            <a href="#">Login</a>
                        </div>
                        <span class="divider">|</span>
                        <div>
                            <img src="./icons/edit.svg" alt="">
                            <a href="#">Register Now</a>
                        </div>
                        <span class="divider">|</span>
                        <div>
                            <img src="./icons/cart.svg" alt="">
                            <a href="#">0 Items - ($0.00)</a>
                        </div>
                    </div>
                    <!--  End Author section  -->
                </div>
            </header>
            <!-- End Header Section-->

            <!-- Start Top Section-->
            <nav>
                <div class="top">
                    <div class="container flex-item">
                        <div class="contact flex-item">
                            <img src="./icons/phone.svg" alt="">
                            <div>
                                <h5>Call US: (+880) 1673 83 45 04</h5>
                                <h6>E-mail: aalmamun.gp@gmail.com</h6>
                            </div>
                        </div>
                        <div class="branding">
                            <img src="./icons/logo.svg" alt="">
                        </div>
                        <div class="times flex-item">
                            <img src="./icons/clock.svg" alt="">
                            <div>
                                <h5>Working Hours:</h5>
                                <h6>Mon - Sat (8.00am - 12.00 am)</h6>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Start menu bar-->
                <div class="navbar magic-shadow">
                    <div class="container flex justify-center">
                        <a href="#" class="active">Home</a>
                        <a href="#">About Us</a>
                        <a href="#">Products</a>
                        <a href="#">Blog</a>
                        <a href="#">Shop</a>
                        <a href="#">Services</a>
                        <a href="#">Gallery</a>
                        <div class="dropdown-container">
                            <a href="#">Contact Us</a>
                            <div class="dropdown-content">
                                <a href="#">Facebook</a>
                                <a href="#">Twitter</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- End menu bar-->
            </nav>
            <!-- End Top Section-->
            <!-- Start hero Section-->
            <header class="hero flex items-center">
                <div class="container">
                    <div class="welcome flex items-center">
                        <span>Welcome to </span>
                        <img src="./icons/logo.svg" alt="">
                    </div>
                    <h1>The World Best <span>Shoping</span> Website</h1>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy.</p>
                    <div>
                        <button class="btn btn-primary">Read More</button>
                        <button class="btn btn-secondary">Shop Now</button>
                    </div>
                    <div class="hero-image">
                        <img src="./images/straw.png" alt="">
                    </div>
                </div>
            </header>
            <!-- End hero Section-->
            <!--     Start Product Slider Section-->
            <section class="top-products section_bg">
                <div class="container">
                    <h1 class="section-heading">Top Products</h1>
                    <div class="slider">
                        <button class="slider-btn prev-btn"><img src="./icons/pre.svg" alt=""></button>
                        <button class="slider-btn next-btn"><img src="./icons/next.svg" alt=""></button>
                        <div class="food-slider flex items-center ">
                            <!--   Food Card 1-->
                            <div class="food-card magic-shadow-sm">
                                <div class="product-image">
                                    <img src="./images/plate-1.png" alt="">
                                </div>
                                <div class="hr"></div>
                                <div>
                                    <h2>Summer Salad</h2>
                                    <div class="stars">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                    </div>
                                    <div class="price">
                                        $ 1.25
                                    </div>
                                    <div class="flex justify-center">
                                        <button>
                                            <img src="./icons/cart-2.svg" alt="">
                                            <span>Add to cart</span>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <!--   Food Card 2-->
                            <div class="food-card magic-shadow-sm">
                                <div class="product-image">
                                    <img src="./images/plate-2.png" alt="">
                                </div>
                                <div class="hr"></div>
                                <div>
                                    <h2>Russian Salad</h2>
                                    <div class="stars">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                    </div>
                                    <div class="price">
                                        $ 3.00
                                    </div>
                                    <div class="flex justify-center">
                                        <button>
                                            <img src="./icons/cart-2.svg" alt="">
                                            <span>Add to cart</span>
                                        </button>
                                    </div>
                                </div>
                            </div>

                            <!--   Food Card 3-->
                            <div class="food-card magic-shadow-sm">
                                <div class="product-image">
                                    <img src="./images/plate-3.png" alt="">
                                </div>
                                <div class="hr"></div>
                                <div>
                                    <h2>Greek Salad</h2>
                                    <div class="stars">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/start-filled.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                        <img src="./icons/star-grey.svg" alt="">
                                    </div>
                                    <div class="price">
                                        $ 2.99
                                    </div>
                                    <div class="flex justify-center">
                                        <button>
                                            <img src="./icons/cart-2.svg" alt="">
                                            <span>Add to cart</span>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <!--   Food Card End-->
                        </div>
                    </div>
                    <div class="btn-wrappr">
                        <button class="btn btn-secondary">View More</button>
                    </div>
                </div>
            </section>
            <!--     End Product Slider Section-->

            <!-- Start About Section-->
            <section class="about-meal">
                <div class="container">
                    <h1 class="section-heading">About fresh Meal</h1>
                    <div class="about-meal-wrap flex items-center">
                        <div class="flex-1">
                            <img src="./images/yogurt.png" alt="">
                        </div>
                        <div class="flex-1">
                            <h2>Fresh meal is a long established fact that a reader will be distracted </h2>
                            <p>I came to know from bdjobs.com that you are going to recruit for the position of Creative Designer. I believe my experience and education will make me an ideal candidate for the above-mentioned post. All the necessary information is given in the curriculum vitae attached with the application for your kind consideration</p>
                            <button class="btn btn-secondary">Read More</button>
                        </div>
                    </div>
                </div>
            </section>
            <!-- End About Section-->

            <!--     Start Services Card Section-->
            <section class="our-services section_bg">
                <div class="container">
                    <h1 class="section-heading">Our Services</h1>
                    <div class="service-card-wrapper flex">
                        <!--  card 1   -->
                        <div class="service-card magic-shadow-sm">
                            <img class="icon" src="./icons/transport.svg" alt="">
                            <h2>Free Home Delivery</h2>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <button class="btn btn-secondary">Read More</button>
                        </div>
                        <!--  card 2   -->
                        <div class="service-card magic-shadow-sm">
                            <img class="icon" src="./icons/bag.svg" alt="">
                            <h2 class="text-primary">30 Days Return Services</h2>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <button class="btn btn-primary">Read More</button>
                        </div>
                        <!--  card 3   -->
                        <div class="service-card magic-shadow-sm">
                            <img class="icon" src="./icons/usd.svg" alt="">
                            <h2>Money Back Guarantee</h2>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <button class="btn btn-secondary">Read More</button>
                        </div>
                    </div>
                </div>
            </section>
            <!--     End Services Card Section-->

            <!--     Start Big Deals Section-->
            <section class="summaryBanner">
                <div class="container">
                    <h1 class="section-heading text-pure">Big Deals of the Week</h1>
                    <div class="timer">
                        <div>
                            <span>02</span>
                            <span>Days</span>
                        </div>
                        <div>
                            <span>24</span>
                            <span>Hours</span>
                        </div>
                        <div>
                            <span>55</span>
                            <span>Minutes</span>
                        </div>
                        <div>
                            <span>58</span>
                            <span>Seconds</span>
                        </div>
                    </div>
                </div>
            </section>
            <!--     End Big Deals Section-->
            <!--     Start Latest News Section-->
            <section class="latest-news section_bg">
                <div class="container">
                    <h2 class="section-heading">Latest News from Blog</h2>
                    <div class="article-wrapper flex-item">
                        <!-- 1st Card  -->
                        <article class="card magic-shadow-sm">
                            <div>
                                <img src="./images/donut.jpg" alt="">
                            </div>
                            <div class="card-content">
                                <div class="flex-item">
                                    <span>Feb 14 2021</span>
                                    <div>
                                        <span>Posted by <strong>FreshMeal</strong> </span>
                                        <span class="comment-count">12 Comments</span>
                                    </div>
                                </div>
                                <h2>Lorem Ipsum is simply dummy text of...</h2>
                                <p> came to know from bdjobs.com that you are going to recruit for the position of Creative Designer. I believe my experience and education will make me an ideal candidate for the above-mentioned post.</p>
                            </div>
                        </article>
                        <!-- 2nd Card   -->
                        <article class="card magic-shadow-sm">
                            <div>
                                <img src="./images/coffee.jpg" alt="">
                            </div>
                            <div class="card-content">
                                <div class="flex-item">
                                    <span>Feb 14 2021</span>
                                    <div>
                                        <span>Posted by <strong>FreshMeal</strong> </span>
                                        <span class="comment-count">12 Comments</span>
                                    </div>
                                </div>
                                <h2>Lorem Ipsum is simply dummy text of...</h2>
                                <p> came to know from bdjobs.com that you are going to recruit for the position of Creative Designer. I believe my experience and education will make me an ideal candidate for the above-mentioned post.</p>
                            </div>
                        </article>
                    </div>
                    <div class="btn-wrappr">
                        <button class="btn btn-secondary">View All</button>
                    </div>
                </div>
            </section>
            <!--     End Latest News Section-->
            <!-- Start Subscribe Section-->
            <section class="subscribe">
                <div class="container flex-item">
                    <div>
                        <img src="./images/rasberry.png" alt="">
                    </div>
                    <div>
                        <h3>Subscribe to your newsletter </h3>
                        <p>Education will make me an ideal candidate for the above-mentioned post. All the necessary information is given in the curriculum vitae attached with the application.</p>
                        <div class="input-wrap">
                            <input id="emailInput" type="text" placeholder="support@freshmeal.com">
                            <button class="btn btn-secondary">Subscribe</button>
                        </div>
                    </div>
                </div>
            </section>
            <!-- End Subscribe Section-->
            <!-- Start Contact Section-->
            <section class="contact-us flex">
                <div class="contact-info-wrapper flex-1">
                    <h1 class="section-heading">Contact Us</h1>
                    <div class="contact-info flex justify-center">
                        <div>
                            <div>
                                <img src="./icons/phone-2.svg" alt="">
                                <div>
                                    <span>Call US:</span>
                                    <span>(+880) 1673 83 45 04</span>
                                </div>
                            </div>

                            <div>
                                <img src="./icons/bag-2.svg" alt="">
                                <div>
                                    <span>E-mail:</span>
                                    <span>support@freshmeal.com</span>
                                </div>
                            </div>

                            <div>
                                <img src="./icons/clock-2.svg" alt="">
                                <div>
                                    <span>Working Hours:</span>
                                    <span>Mon - Sat (8.00am - 12.00 am)</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="map flex-1">
                    <img src="./images/map.PNG" alt="">
                    <!--        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2484.27999384295!2d-0.14507618428777208!3d51.489729179632306!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4876051e67b412cf%3A0xa440f0ee77522565!2sCambridge%20St%2C%20Pimlico%2C%20London%2C%20UK!5e0!3m2!1sen!2sbd!4v1613920799854!5m2!1sen!2sbd" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>-->
                </div>
            </section>
            <!-- End Contact Section-->
            <!-- Start Footer -->
            <footer>
                <div class="container">
                    <div class="box">
                        <h3>About Us</h3>
                        <p>It was popularised in the 1960 with the release of Latest sheets containing Lorem Ipsum passage.</p>
                        <button class="btn btn-outline">Read More</button>
                    </div>
                    <div class="box">
                        <h3>Quick Links</h3>
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Products</a></li>
                            <li><a href="#">Blog</a></li>
                            <li><a href="#">Shop</a></li>
                            <li><a href="#">Services</a></li>
                            <li><a href="#">Gallery</a></li>
                            <li><a href="#">Contact</a></li>
                        </ul>
                    </div>
                    <div class="box">
                        <h3>Follow Us</h3>
                        <div>
                            <ul>
                                <li>
                                    <a href="#">
                                        <img src="./icons/facebook.svg" alt="">
                                        <span>FaceBook</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="./icons/twitter.svg" alt="">
                                        <span>Twitter</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="./icons/google.svg" alt="">
                                        <span>Google</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="./icons/instagram.svg" alt="">
                                        <span>Instagram</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="box instagram-api">
                        <h3>Instagram</h3>
                        <div class="post-wrapper">
                            <div>
                                <img src="./images/coffee.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/salad-table.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/jars.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/donut.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/coffee.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/food-table.jpg" alt="">
                            </div>
                        </div>
                    </div>

                </div>
            </footer>

            <footer class="copyright">
                <div>
                    Copyright &copy; 2021. All rights reserved by <a href="#">Coder's Bird</a>
                </div>
            </footer>
            <!-- End Footer -->
        </div>
    <!--   End Site Content  -->
    </div>
</div>

<script src="./js/jquery.js"></script>
<script src="js/apps.js"></script>

</body>
</html>